
### Shell environment set up for builds. ###

You can now run 'bitbake zephyr-philosophers'

Supported machines (first is the default):
- qemu-x86
- qemu-cortex-m3
- arduino-nano-33-ble (Arduino Nano 33 BLE and Arduino Nano 33 BLE Sense)

MACHINE variable can be set up in conf/local.conf file under build directory
or via command line, e.g.:

    $ MACHINE=<supported_machine> bitbake <target>

You can also run generated qemu images with a command:

    $ runqemu qemu-x86

